Subject: Re: [AVT] I-D ACTION:draft-ietf-avt-uncomp-video-00.txt

From: John Lazzaro <[email-masked]>
Date: Wed, 23 Oct 2002 11:29:11 -0700

> Chuck Harrison <[email-masked]> writes
>
> I was using "platform-independent" in a stronger sense -- e.g.
> your HDTV media server or X-ray machine may not be running an
> XWindows environment, and it may not be an option for the user
> to change that. However, you *can* plug a black box into the
> video output jack.

A DVI RTP packetization becomes more interesting if it includes
lossless compression options, using algorithms whose encoding
and decoding are doable for ASICs or FPGAs -- there's an analogy
here with VoIP, the DVI over its native "transport" is a circuit,
but over RTP its packet-switched, and there should be a way to
leverage this to reduce the watts devoted to moving the bits 
around ...

-------------------------------------------------------------------------
John Lazzaro -- Research Specialist -- CS Division -- EECS -- UC Berkeley
lazzaro [at] cs [dot] berkeley [dot] edu     www.cs.berkeley.edu/~lazzaro
-------------------------------------------------------------------------
_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt

---

From: Chuck Harrison <[email-masked]>
Date: Wed, 23 Oct 2002 11:04:29 -0700

John Lazzaro wrote:
[...]
> and decoding are doable for ASICs or FPGAs 

You wouldn't be thinking of JPEG2000, would you?

Cheers,
  Chuck